require_relative 'lib/ezdyn/version'

Gem::Specification.new do |s|
  s.name = "ezdyn"
  s.version = EZDyn::VERSION
  s.authors = ["David Adams","Dan Dorman","Eric Coan"]
  s.email = "dadams@instructure.com"
  s.date = Time.now.strftime("%Y-%m-%d")
  s.license = "Nonstandard"
  s.homepage = "https://github.com/instructure"

  s.summary = "Simple library for Dyn Managed DNS"
  s.description = "Library and CLI tool for easy Dynect DNS updates"

  s.require_paths = ["lib"]
  s.files =
    Dir["lib/**/*.rb"] +
    Dir["*.md"] +
    ["ezdyn.gemspec"]
  s.bindir = "bin"
  s.executables = ["ezdyn"]

  s.add_development_dependency 'yard', '~>0.8'
end
